body, html {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

html, body,h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, var, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
}
ol {
	margin-left: 0.8em;
	list-style: decimal;
	text-align: left;
	padding-left: 30px;
}

ul {
	margin-left: 0.8em;
	text-align: left;
	padding-left: 30px;
}

img {
	border: 0;
	text-align: center;
}

table {
	margin-left: auto;
	margin-right: auto;
}

th {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

td {
	text-align: center;
}

small {
	color: #9d0b0f;
}

small a {
	text-decoration: none;
	color: #9d0b0f;
}

small a:hover {
	text-decoration: none;
	color: #f3eee2;
}


body,td,th {
	color: #f3eee2;
	font-family: 'Quattrocento', serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.4;
	width: 100%;
	
}

body {
	background-image: url(../../images/Layout/bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	background-position: top center;
	background-color: #363636;
}

#MobileLogo {
	display:none;	
}

#Header {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#mobileMenu {
	display:none;
}

#Contact {
	float: right;
	width: 100px;
	background-color: #9d0b0f;
	border-bottom: 5px solid #b0a78e;
	padding: 14px;
	font-weight: 400;
	font-size: 17px;
	line-height: 1.2;
	margin-right: 30px;
	text-align: center;
}

#Contact a {
	text-decoration: none;
	color: #f3eee2;
}

#Contact a:hover {
	color: #b0a78e;
}

#Kate {
	float: left;
	width: 219px;
	margin-left: 11px;
	padding-top: 10px;
}

#Logo {
	float: left;
	width: 406px;
	padding-top: 25px;
	padding-left: 52px;
}

#MenuBar {
	position: relative;
	width: 938px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f3eee2;
	height: 40px;
	margin-bottom: 5px;
}

/* Main menu settings */
#Menu {
	clear:both;
	float: right;
	padding:0; /* black line below menu */
	width:960px; /* Menu text size */
	z-index:2001; /* This makes the dropdown menus appear above the page content below */
	margin-left: auto;
	margin-right: auto;
	margin-top: -21px;
	
	/* padding-bottom: 7px; */
}

/* Top menu items */
#Menu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
   font-family: 'Quattrocento', serif;
   font-weight: 700;
}

#Menu ul li {
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:0px;
   
}
#Menu ul li p {
	color:#3b3b3b;
	display:block;
	margin:0;
	line-height:40px;
	text-decoration:none;
	padding-top: 0em;
	padding-right: 20px;
	padding-bottom: 0em;
	padding-left: 20px;
	cursor:pointer;
	font-size: 16px;
	font-weight: 700;
	
}
#Menu ul li a {
	display:block;
	margin:0;
	line-height:40px;
	text-decoration:none;
	color: #3b3b3b;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 16px;
	font-weight: 700;

}
#Menu ul li a:hover {
	color: #9d0b0f;
	border-bottom: 5px solid #b0a78e;
	
}
#Menu ul li p:hover {
	color: #9d0b0f;
	border-bottom: 5px solid #b0a78e;
}
#Menu ul li:hover a {
	color: #9d0b0f;
	border-bottom: 5px solid #b0a78e;
}

#Menu ul li.hover a { /* This line is required for IE 6 and below */
   color: #9d0b0f;
	border-bottom: 5px solid #b0a78e;
}

/* Submenu items */
#Menu ul ul {
   display:none; /* Sub menus are hidden by default */
   position:absolute;
   top:40px;
   left:0px;
   right:auto; /*resets the right:50% on the parent ul */
   z-index: 2002;
   background-color: #f3eee2;
   border-bottom: 0px;

}
#Menu ul ul li {
   	left:auto;  /*resets the left:50% on the parent li */
   	margin:0; /* Reset the 1px margin from the top menu */
   	clear:left;
   	width:230px; /*width:100%;*/
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 0px;
}

#Menu ul ul li a,
#Menu ul li.active li a,
#Menu ul li:hover ul li a,
#Menu ul li.hover ul li a { /* This line is required for IE 6 and below */
	color: #3b3b3b;
   line-height:30px;
padding-top: 2px;
padding-bottom: 2px;   /* overwrite line-height value from top menu */
border-bottom: 2px solid #b0a78e;
}
#Menu ul ul li a:hover,
#Menu ul li.active ul li a:hover,
#Menu ul li:hover ul li a:hover,
#Menu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	color:#9d0b0f;
	border-bottom: 2px solid #b0a78e;
}

/* Flip the last submenu so it stays within the page */
#Menu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#Menu ul li:hover ul,
#Menu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}

#NewsUpdates {
	position: relative;
	width: 938px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	background-image: url(/images/Layout/newsSeperator.png);
	background-position: center;
	background-repeat: repeat-y;
}

#SocialMedia {
	float: right;
	width: 370px;
	margin-right: 40px;
	background-color: #E9EAED;
	padding: 16px;
}

#SocialMedia .fb-update {
	margin-bottom:16px;
}

#SocialMedia p {
	text-align: left;
}

#SocialMedia h2 {
	text-align: left;
	background-color: #3A5795;
	color: #FFF;
	margin-left: -16px;
	margin-top: -16px;
	margin-right: -16px;
	padding-left: 16px;
	margin-bottom: 16px;
	height: 33px;
}

#SocialMedia h2 a {
	color:#FFF;
	margin-top: -5px;
}

#SocialMedia h2 a:hover {
	color:#FFF;
	text-decoration:underline;
}

#SocialMedia h3 {
	padding:0;
	color: #3A5795;
	margin-bottom:4px
}

#SocialMedia p {
	padding: 0;
	color: #666;
	margin-bottom: 4px;
}

#SocialMedia p a {
	color:#333;
}

#SocialMedia p a:hover {
	color:#333;
	text-decoration:underline;
}

#SocialMedia h4 {
	text-align: left;
}

#News {
	float: left;
	width: 390px;
	margin-left: 40px;
}

#News p {
	text-align: left;
}

#News h2 {
	text-align: left;
}

#News h4 {
	text-align: left;
}

#News .newsHomeLink {
	display:block;
	margin-bottom:30px;
	color:#FFF;
}

#Footer {
	position: absolute;
	left: 11px;
	right: 11px;
	bottom: 0;
	width: 938px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f3eee2;
}

#FooterRight {
	float: right;
	width: 239px;
	padding-right: 19px;
	padding-top: 18px;
}

#FooterLeft {
	float: left;
	width: 400px;
	text-align: left;
	color: #9d0b0f;
	font-size: 13px;
	padding-left: 19px;
	padding-top: 15px;
}